#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jul 10 18:33:01 EDT 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=rethinking-voxels_beta18c.zip
enableShaders=true
